---
name: Josh Downey
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/sales-development-manager/">Manager,
  Federal & SLED Business Development </a>
reports_to: btabbert
picture: joshdowney.jpg
twitter: josh_downey_
gitlab: joshdowney
departments:
- Sales Development
- Marketing
- Revenue Marketing
- BDR
story: Josh has a passion for helping Government Agencies operate more efficiently,
  and uses his background in Sales to help lead a team of BDRs focused on the Public
  Sector. In his spare time, Josh is a part-time Masters Student at Johns Hopkins,
  and loves to run, cycle, read, travel, and write/produce music.
job_title: Senior Manager, Sales Development
division: Marketing
specialty:
- Public Sector
public: true

